Diff for /parser3/configure between versions 1.66.2.5.2.2 and 1.76

version 1.66.2.5.2.2, 2003/03/27 15:45:22 version 1.76, 2004/02/27 11:03:36
Line 309  ac_includes_default="\ Line 309  ac_includes_default="\
 # include <unistd.h>  # include <unistd.h>
 #endif"  #endif"
   
 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE P3S build build_cpu build_vendor build_os host host_cpu host_vendor host_os RANLIB ac_ct_RANLIB YACC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE commentcharset_windows1251 commentcharset_windows1250 commentcharset_windows1257 commentcharset_koi8r dll_extension mysql_client pgsql_client oracle_client CPP_LIBS GC_LIBS XML_INCLUDES XML_LIBS MIME_INCLUDES MIME_LIBS APACHE13 COMPILE_APACHE13_MODULE_TRUE COMPILE_APACHE13_MODULE_FALSE INCLTDL LIBLTDL subdirs LIBADD_DL CPP EGREP charsetsdir sqldriversdir LIBOBJS LTLIBOBJS'  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE P3S build build_cpu build_vendor build_os host host_cpu host_vendor host_os RANLIB ac_ct_RANLIB YACC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE commentcharset_windows1251 commentcharset_windows1250 commentcharset_windows1257 commentcharset_koi8r dll_extension mysql_client pgsql_client oracle_client CPP_LIBS GC_LIBS XML_INCLUDES XML_LIBS MIME_INCLUDES MIME_LIBS APACHE13 COMPILE_APACHE13_MODULE_TRUE COMPILE_APACHE13_MODULE_FALSE INCLTDL LIBLTDL subdirs LIBADD_DL CPP EGREP LIBOBJS LTLIBOBJS'
 ac_subst_files=''  ac_subst_files=''
   
 # Initialize some variables set by options.  # Initialize some variables set by options.
Line 867  Optional Features: Line 867  Optional Features:
 Optional Packages:  Optional Packages:
   --with-PACKAGE[=ARG]    use PACKAGE [ARG=yes]    --with-PACKAGE[=ARG]    use PACKAGE [ARG=yes]
   --without-PACKAGE       do not use PACKAGE (same as --with-PACKAGE=no)    --without-PACKAGE       do not use PACKAGE (same as --with-PACKAGE=no)
     --with-build-warnings   to enable build-time compiler warnings if gcc is used
     --with-assertions       to enable assertions
   --with-charsets=CHARSET,CHARSET,...  Enables charsets in root config (windows-1251,    --with-charsets=CHARSET,CHARSET,...  Enables charsets in root config (windows-1251,
                           windows-1250 windows-1257 koi8-r; Default is windows-1251)                            windows-1250 windows-1257 koi8-r; Default is windows-1251)
   --with-mysql-client=mysqlclientlib?withparams    --with-mysql-client=mysqlclientlib?withparams
Line 1584  fi Line 1586  fi
   
 # Define the identity of the package.  # Define the identity of the package.
  PACKAGE=parser   PACKAGE=parser
  VERSION=3.0.HEAD   VERSION=3.1.2prerelease
   
   
 # Some tools Automake needs.  # Some tools Automake needs.
Line 3557  esac Line 3559  esac
   
   
   
   
   # Check whether --with-build-warnings or --without-build-warnings was given.
   if test "${with_build_warnings+set}" = set; then
     withval="$with_build_warnings"
     { echo "$as_me:$LINENO: WARNING: enabling compiler warnings" >&5
   echo "$as_me: WARNING: enabling compiler warnings" >&2;}
           CXXFLAGS="$CXXFLAGS -W -Wall -Wstrict-prototypes -Wmissing-prototypes"
   
   fi;
   
   
   
   # Check whether --with-assertions or --without-assertions was given.
   if test "${with_assertions+set}" = set; then
     withval="$with_assertions"
     { echo "$as_me:$LINENO: WARNING: enabling assertions" >&5
   echo "$as_me: WARNING: enabling assertions" >&2;}
   
   else
   
   cat >>confdefs.h <<\_ACEOF
   #define NDEBUG
   _ACEOF
   
   
   fi;
   
 # Check whether --enable-safe-mode or --disable-safe-mode was given.  # Check whether --enable-safe-mode or --disable-safe-mode was given.
 if test "${enable_safe_mode+set}" = set; then  if test "${enable_safe_mode+set}" = set; then
   enableval="$enable_safe_mode"    enableval="$enable_safe_mode"
Line 5311  fi Line 5340  fi
   
   
   
 for ac_header in signal.h \  
   for ac_header in assert.h \
   signal.h \
 unistd.h \  unistd.h \
 process.h \  process.h \
 stddef.h \  stddef.h \
Line 6065  fi Line 6096  fi
   
   
   
   
 for ac_func in flock \  for ac_func in flock \
 _locking \  _locking \
 fcntl \  fcntl \
Line 6074  ftruncate \ Line 6104  ftruncate \
 getrusage \  getrusage \
 gettimeofday \  gettimeofday \
 crypt \  crypt \
 sigsetjmp siglongjmp  siglongjmp
   
 do  do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`  as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
Line 6159  fi Line 6189  fi
 done  done
   
   
 ac_ext=cc  
 ac_cpp='$CXXCPP $CPPFLAGS'  
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  
   
   
   
   
   
   
   
 for pa_func in trunc \  
 round \  
 sign  
   
 do  
   
 echo "$as_me:$LINENO: checking for (maybe built-in) math function $pa_func" >&5  pa_func=sigsetjmp
 echo $ECHO_N "checking for (maybe built-in) math function $pa_func... $ECHO_C" >&6  echo "$as_me:$LINENO: checking for (maybe built-in) function $pa_func" >&5
   echo $ECHO_N "checking for (maybe built-in) function $pa_func... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF  cat >conftest.$ac_ext <<_ACEOF
 #line $LINENO "configure"  #line $LINENO "configure"
 /* confdefs.h.  */  /* confdefs.h.  */
Line 6187  cat confdefs.h >>conftest.$ac_ext Line 6201  cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF  cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */  /* end confdefs.h.  */
   
 #ifdef HAVE_MATH_H  #ifdef HAVE_SETJMP_H
 #       include <math.h>  #       include <setjmp.h>
 #endif  #endif
   
 int  int
 main ()  main ()
 {  {
   
         double result=$pa_func(1.6);          $pa_func(0,0);
   
   ;    ;
   return 0;    return 0;
Line 6216  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 6230  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: result: yes" >&5    echo "$as_me:$LINENO: result: yes" >&5
 echo "${ECHO_T}yes" >&6  echo "${ECHO_T}yes" >&6
 cat >>confdefs.h <<_ACEOF  cat >>confdefs.h <<_ACEOF
 #define `echo "HAVE_$pa_func" | $as_tr_cpp`  1  #define `echo "HAVE_$pa_func" | $as_tr_cpp` 1
 _ACEOF  _ACEOF
   
   
 else  else
   echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5  sed 's/^/| /' conftest.$ac_ext >&5
Line 6229  echo "${ECHO_T}no" >&6 Line 6244  echo "${ECHO_T}no" >&6
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
   
 done  
   
 ac_ext=c  
 ac_cpp='$CPP $CPPFLAGS'  
 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  
 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  
 ac_compiler_gnu=$ac_cv_c_compiler_gnu  
   
   ac_ext=cc
   ac_cpp='$CXXCPP $CPPFLAGS'
   ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
   ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
   ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
   
   
   
 for ac_func in qsort  
   
   
   
   for pa_func in trunc \
   round \
   sign
   
 do  do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`  
 echo "$as_me:$LINENO: checking for $ac_func" >&5  echo "$as_me:$LINENO: checking for (maybe built-in) math function $pa_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6  echo $ECHO_N "checking for (maybe built-in) math function $pa_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then  cat >conftest.$ac_ext <<_ACEOF
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   cat >conftest.$ac_ext <<_ACEOF  
 #line $LINENO "configure"  #line $LINENO "configure"
 /* confdefs.h.  */  /* confdefs.h.  */
 _ACEOF  _ACEOF
 cat confdefs.h >>conftest.$ac_ext  cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF  cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */  /* end confdefs.h.  */
 /* System header to define __stub macros and hopefully few prototypes,  
     which can conflict with char $ac_func (); below.  #ifdef HAVE_MATH_H
     Prefer <limits.h> to <assert.h> if __STDC__ is defined, since  #       include <math.h>
     <limits.h> exists even on freestanding compilers.  */  
 #ifdef __STDC__  
 # include <limits.h>  
 #else  
 # include <assert.h>  
 #endif  
 /* Override any gcc2 internal prototype to avoid an error.  */  
 #ifdef __cplusplus  
 extern "C"  
 {  
 #endif  
 /* We use char because int might match the return type of a gcc2  
    builtin and then its argument prototype would still apply.  */  
 char $ac_func ();  
 /* The GNU C library defines this for functions which it implements  
     to always fail with ENOSYS.  Some functions are actually named  
     something starting with __ and the normal name is an alias.  */  
 #if defined (__stub_$ac_func) || defined (__stub___$ac_func)  
 choke me  
 #else  
 char (*f) () = $ac_func;  
 #endif  
 #ifdef __cplusplus  
 }  
 #endif  #endif
   
 int  int
 main ()  main ()
 {  {
 return f != $ac_func;  
           double result=$pa_func(1.6);
   
   ;    ;
   return 0;    return 0;
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"    echo "$as_me:$LINENO: result: yes" >&5
   echo "${ECHO_T}yes" >&6
   cat >>confdefs.h <<_ACEOF
   #define `echo "HAVE_$pa_func" | $as_tr_cpp`  1
   _ACEOF
   
 else  else
   echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5  sed 's/^/| /' conftest.$ac_ext >&5
   
 eval "$as_ac_var=no"  echo "$as_me:$LINENO: result: no" >&5
 fi  echo "${ECHO_T}no" >&6
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  
 fi  
 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5  
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6  
 if test `eval echo '${'$as_ac_var'}'` = yes; then  
   cat >>confdefs.h <<_ACEOF  
 #define `echo "HAVE_$ac_func" | $as_tr_cpp` 1  
 _ACEOF  
   
 else  
   { { echo "$as_me:$LINENO: error: No qsort library function." >&5  
 echo "$as_me: error: No qsort library function." >&2;}  
    { (exit 1); exit 1; }; }  
 fi  fi
   rm -f conftest.$ac_objext conftest.$ac_ext
   
 done  done
   
   ac_ext=c
   ac_cpp='$CPP $CPPFLAGS'
   ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
   ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
   ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
   
   
 for ac_func in select  
   for ac_func in qsort
 do  do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`  as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
 echo "$as_me:$LINENO: checking for $ac_func" >&5  echo "$as_me:$LINENO: checking for $ac_func" >&5
Line 6409  if test `eval echo '${'$as_ac_var'}'` = Line 6408  if test `eval echo '${'$as_ac_var'}'` =
 _ACEOF  _ACEOF
   
 else  else
   { { echo "$as_me:$LINENO: error: No select library function." >&5    { { echo "$as_me:$LINENO: error: No qsort library function." >&5
 echo "$as_me: error: No select library function." >&2;}  echo "$as_me: error: No qsort library function." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 fi  fi
 done  done
Line 6608  rm -f conftest.$ac_objext conftest.$ac_e Line 6607  rm -f conftest.$ac_objext conftest.$ac_e
   
   
   
 # expand apostrophed  
 e_prefix=$prefix  
 test "x$e_prefix" = xNONE && e_prefix=$ac_default_prefix  
   
 e_sysconfdir=$sysconfdir  
 test "$e_sysconfdir" = "\${prefix}/etc" && e_sysconfdir="${e_prefix}/etc"  
   
   
 charsetsdir=$e_sysconfdir/parser3.charsets  
   
   
 # expand apostrophed  
 e_libdir=$libdir  
 if test "$e_libdir" = "\${exec_prefix}/lib"; then  
   
         # Let make expand exec_prefix.  
         e_exec_prefix=$exec_prefix  
         test "x$e_exec_prefix" = xNONE && e_exec_prefix=$e_prefix  
   
         # expand apostrophed  
         test "$e_libdir" = "\${exec_prefix}/lib" && e_libdir="${e_exec_prefix}/lib"  
 fi  
   
 sqldriversdir=$e_libdir  
   
   
   
   
   
   
   
Line 6667  sqldriversdir=$e_libdir Line 6638  sqldriversdir=$e_libdir
   
           ac_config_headers="$ac_config_headers src/include/pa_config_auto.h"            ac_config_headers="$ac_config_headers src/include/pa_config_auto.h"
   
                                                                                                                                                                                                                                                                                                   ac_config_files="$ac_config_files Makefile src/Makefile src/types/Makefile src/classes/Makefile src/classes/gd/Makefile src/classes/smtp/Makefile src/include/Makefile src/main/Makefile src/sql/Makefile src/lib/Makefile src/lib/patches/Makefile src/lib/gc/Makefile src/lib/gc/include/Makefile src/lib/cord/Makefile src/lib/cord/include/Makefile src/lib/cord/include/private/Makefile src/lib/ltdl/Makefile src/lib/pcre/Makefile src/lib/md5/Makefile src/targets/Makefile src/targets/cgi/Makefile src/targets/apache13/Makefile src/targets/apache13/hook/Makefile src/targets/apache13/p3runConfigure src/targets/isapi/Makefile etc/Makefile etc/parser3.charsets/Makefile bin/Makefile bin/auto.p.dist"                                                                                                                                                                                                                                                                                                                        ac_config_files="$ac_config_files Makefile src/Makefile src/types/Makefile src/classes/Makefile src/include/Makefile src/main/Makefile src/sql/Makefile src/lib/Makefile src/lib/patches/Makefile src/lib/gd/Makefile src/lib/smtp/Makefile src/lib/gc/Makefile src/lib/gc/include/Makefile src/lib/cord/Makefile src/lib/cord/include/Makefile src/lib/cord/include/private/Makefile src/lib/ltdl/Makefile src/lib/pcre/Makefile src/lib/md5/Makefile src/lib/sdbm/Makefile src/lib/sdbm/apr-include/Makefile src/targets/Makefile src/targets/cgi/Makefile src/targets/apache13core/Makefile src/targets/apache13/Makefile src/targets/apache13/p3runConfigure src/targets/isapi/Makefile etc/Makefile etc/parser3.charsets/Makefile bin/Makefile bin/auto.p.dist"
 cat >confcache <<\_ACEOF  cat >confcache <<\_ACEOF
 # This file is a shell script that caches the results of configure  # This file is a shell script that caches the results of configure
 # tests run on this system so they can be shared between configure  # tests run on this system so they can be shared between configure
Line 7234  do Line 7205  do
   "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;    "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
   "src/types/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/types/Makefile" ;;    "src/types/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/types/Makefile" ;;
   "src/classes/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/classes/Makefile" ;;    "src/classes/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/classes/Makefile" ;;
   "src/classes/gd/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/classes/gd/Makefile" ;;  
   "src/classes/smtp/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/classes/smtp/Makefile" ;;  
   "src/include/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/include/Makefile" ;;    "src/include/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/include/Makefile" ;;
   "src/main/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/main/Makefile" ;;    "src/main/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/main/Makefile" ;;
   "src/sql/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/sql/Makefile" ;;    "src/sql/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/sql/Makefile" ;;
   "src/lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/Makefile" ;;    "src/lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/Makefile" ;;
   "src/lib/patches/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/patches/Makefile" ;;    "src/lib/patches/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/patches/Makefile" ;;
     "src/lib/gd/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/gd/Makefile" ;;
     "src/lib/smtp/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/smtp/Makefile" ;;
   "src/lib/gc/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/gc/Makefile" ;;    "src/lib/gc/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/gc/Makefile" ;;
   "src/lib/gc/include/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/gc/include/Makefile" ;;    "src/lib/gc/include/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/gc/include/Makefile" ;;
   "src/lib/cord/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/cord/Makefile" ;;    "src/lib/cord/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/cord/Makefile" ;;
Line 7249  do Line 7220  do
   "src/lib/ltdl/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/ltdl/Makefile" ;;    "src/lib/ltdl/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/ltdl/Makefile" ;;
   "src/lib/pcre/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/pcre/Makefile" ;;    "src/lib/pcre/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/pcre/Makefile" ;;
   "src/lib/md5/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/md5/Makefile" ;;    "src/lib/md5/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/md5/Makefile" ;;
     "src/lib/sdbm/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/sdbm/Makefile" ;;
     "src/lib/sdbm/apr-include/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/lib/sdbm/apr-include/Makefile" ;;
   "src/targets/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/Makefile" ;;    "src/targets/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/Makefile" ;;
   "src/targets/cgi/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/cgi/Makefile" ;;    "src/targets/cgi/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/cgi/Makefile" ;;
     "src/targets/apache13core/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/apache13core/Makefile" ;;
   "src/targets/apache13/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/apache13/Makefile" ;;    "src/targets/apache13/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/apache13/Makefile" ;;
   "src/targets/apache13/hook/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/apache13/hook/Makefile" ;;  
   "src/targets/apache13/p3runConfigure" ) CONFIG_FILES="$CONFIG_FILES src/targets/apache13/p3runConfigure" ;;    "src/targets/apache13/p3runConfigure" ) CONFIG_FILES="$CONFIG_FILES src/targets/apache13/p3runConfigure" ;;
   "src/targets/isapi/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/isapi/Makefile" ;;    "src/targets/isapi/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/targets/isapi/Makefile" ;;
   "etc/Makefile" ) CONFIG_FILES="$CONFIG_FILES etc/Makefile" ;;    "etc/Makefile" ) CONFIG_FILES="$CONFIG_FILES etc/Makefile" ;;
Line 7421  s,@subdirs@,$subdirs,;t t Line 7394  s,@subdirs@,$subdirs,;t t
 s,@LIBADD_DL@,$LIBADD_DL,;t t  s,@LIBADD_DL@,$LIBADD_DL,;t t
 s,@CPP@,$CPP,;t t  s,@CPP@,$CPP,;t t
 s,@EGREP@,$EGREP,;t t  s,@EGREP@,$EGREP,;t t
 s,@charsetsdir@,$charsetsdir,;t t  
 s,@sqldriversdir@,$sqldriversdir,;t t  
 s,@LIBOBJS@,$LIBOBJS,;t t  s,@LIBOBJS@,$LIBOBJS,;t t
 s,@LTLIBOBJS@,$LTLIBOBJS,;t t  s,@LTLIBOBJS@,$LTLIBOBJS,;t t
 CEOF  CEOF

Removed from v.1.66.2.5.2.2  
changed lines
  Added in v.1.76


E-mail: